951147986
Subscriber

Hello,The introduction in the RCWA case requires the 2022R1 version to use the script, but the 2022R1 version does not find the same module as the original FDTD, what version are you using in your screenshot?